CVE-2021-30563 – Google / Chrome – Type confusion

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

CVE-2021-30563 is a type confusion vulnerability impacting Google Chrome versions 91.0.4472.114 and earlier. A proof of concept (PoC) was not observed publicly or in the underground. Google claimed to be aware of the vulnerability being exploited in the wild

PoC Links(if available):

Google Chrome exploitation information –
https://chromereleases.googleblog.com/2021/07/stable-channel-update-for-desktop.html

Known Counter Measures:

Google addressed the vulnerability in a stable channel update by releasing Chrome version 91.0.4472.164.

Links to patches(if available)

https://chromereleases.googleblog.com/2021/07/stable-channel-update-for-desktop.html

Available for Amazon Prime